Mailinglist Archive: opensuse-security-announce (19 mails)

< Previous Next >
[security-announce] SUSE-SU-2012:0927-1: important: Security update for xrdp
SUSE Security Update: Security update for xrdp
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:0927-1
Rating: important
References: #764044
Affected Products:
SUSE Linux Enterprise Server 11 SP2 for VMware
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Desktop 11 SP2
______________________________________________________________________________

An update that contains security fixes can now be installed.

Description:


The XRDP service was changed so that the default crypto
level in XRDP was changed from "low" to "high".

This switches from using a 40 bit encryption to a 128 bit
two-way encryption.


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11 SP2 for VMware:

zypper in -t patch slessp2-xrdp-6511

- SUSE Linux Enterprise Server 11 SP2:

zypper in -t patch slessp2-xrdp-6511

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp2-xrdp-6511

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64):

xrdp-0.4.1-28.19.1

- SUSE Linux Enterprise Server 11 SP2 (i586 x86_64):

xrdp-0.4.1-28.19.1

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64):

xrdp-0.4.1-28.19.1


References:

https://bugzilla.novell.com/764044

http://download.novell.com/patch/finder/?keywords=2ce52b092c823f641524602d7a1647b9

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages